### Method

# Qmi MessageDmsUimVerifyPinInput ref

since: 1.0

#### Declaration [src]

    QmiMessageDmsUimVerifyPinInput*
    qmi_message_dms_uim_verify_pin_input_ref (
      QmiMessageDmsUimVerifyPinInput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.0

#### Return value

Type: `QmiMessageDmsUimVerifyPinInput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.